Bug 1125192 - [webadmin] inconsistent column separators in manage network dialog
Summary: [webadmin] inconsistent column separators in manage network dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Martin Pavlik
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 09:36 UTC by Martin Pavlik
Modified: 2016-02-10 19:37 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0_rc2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:32:43 UTC
oVirt Team: Network


Attachments (Terms of Use)
screenshot1 (14.83 KB, image/png)
2014-07-31 09:36 UTC, Martin Pavlik
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31579 master MERGED webadmin: Remove redundant header splitter Never
oVirt gerrit 31860 ovirt-engine-3.5 MERGED webadmin: Remove redundant header splitter Never

Description Martin Pavlik 2014-07-31 09:36:10 UTC
Created attachment 922862 [details]
screenshot1

Description of problem:
in Networks -> ovirtmgmt -> clusters -> manage network
some columns are separated with "single" separator and some with "double"
see screenshot for better understanding

Version-Release number of selected component (if applicable):
 oVirt Engine Version: 3.5.0-0.0.master.20140722232058.git8e1babc.el6 

How reproducible:
100%

Steps to Reproduce:
1. Networks -> ovirtmgmt -> clusters -> manage network

Actual results:
some columns are separated with "single" separator and some with "double"

Expected results:
make separators look the same

Additional info:

Comment 1 Martin Pavlik 2014-09-08 13:28:00 UTC
VERIFIED

separators are ok in vt2.2

Comment 2 Sandro Bonazzola 2014-10-17 12:32:43 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.